<script>
	export default {
		onLaunch: function() {
			// #ifdef MP-WEIXIN
			uni.cache.set('menuInfo', uni.getMenuButtonBoundingClientRect());
			// #endif
		},
		onShow: function() {
			this.$store.dispatch("HeightActions"); //获取随时获取页面的高度
		},
		onHide: function() {}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "uview-ui/index.scss";
	@import "@/common/css/flex.css";
	@import "@/common/css/common.css";
</style>